{
  "id": 3092007,
  "name": "Matilde R. Kay, administratrix de bonis non of the estate of Richard Michaelis, deceased, appellee, v. Horace L. Brand, appellant",
  "name_abbreviation": "Kay v. Brand",
  "decision_date": "1924-03-10",
  "docket_number": "Gen. No. 28,555",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 76,
    "char_count": 656,
    "ocr_confidence": 0.462,
    "sha256": "e4b490cc1faad1fa06d892e6f529b47d48e8748b79cbd7121bb84716da5210b4",
    "simhash": "1:14d561bc56331408",
    "word_count": 103
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Matilde R. Kay, administratrix de bonis non of the estate of Richard Michaelis, deceased, appellee, v. Horace L. Brand, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Richard S. Folsom and James G. Skinner, for appellant. Channing L. Sentz, for appellee."
    ],
    "corrections": "",
    "head_matter": "Matilde R. Kay, administratrix de bonis non of the estate of Richard Michaelis, deceased, appellee, v. Horace L. Brand, appellant.\nGen. No. 28,555.\nAssumpsit, by executrix under will, on promissory note. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Hugo Pam, Judge, presiding.\nCertiorari denied by Supreme Court (making opinion final).\nHeard in the first division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed March 10, 1924.\nRichard S. Folsom and James G. Skinner, for appellant. Channing L. Sentz, for appellee."
  },
  "file_name": "0630-04",
  "first_page_order": 658,
  "last_page_order": 658
}
